.header-main {
    padding-left: 15px;
}

#secondary {
    background: #151515;
}

.site-title {
    margin-top: 10px;
}

.site-title img {
    height: 35px;
}

.primary-navigation li {
    height: 70px;
    line-height: 70px;
}

.menu-toggle {
    height: 70px;
}

.menu-toggle:before {
    padding: 27px 16px;
}

.search-box-wrapper {
    top: 70px;
}

.search-toggle {
    position: relative;
    height: 70px;
}

.search-toggle:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 0;
    transform: translate(-50%, -50%);
}

.primary-sidebar {
    margin-top: 30px;
}

a,
a:hover,
.widget a:hover,
.entry-title a:hover,
.entry-meta a:hover,
.search-toggle:hover:before,
.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
    color: #EE3324;
}

.search-toggle,
.search-toggle:hover,
.search-toggle.active,
.primary-navigation li:hover > a,
.primary-navigation li.focus > a,
.slider-control-paging .slider-active:before,
.slider-control-paging .slider-active:hover:before,
.slider-control-paging a:hover:before,
.slider-direction-nav a:hover,
.search-box {
    background-color: #EE3324;
}

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    border: 1px solid #EE3324;
    background-color: #EE3324;
}

.search-toggle:hover,
button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
    color: #EE3324;
    background-color: #FFFFFF;
}

.paging-navigation .page-numbers.current,
.paging-navigation a:hover {
    border-color: #EE3324;
}

.drip-lightbox#drip-8933 .drip-content,
.drip-lightbox .drip-content {
    background: rgba(238, 51, 36, .8);
}

::selection {
    background: #EE3324;
    color: #fff;
    text-shadow: none;
}

@media only screen and (max-width: 860px) {
    .primary-navigation a {
        padding: 0 6px;
    }
}

@media only screen and (min-width: 992px) {
    .site-title {
        margin-top: 15px;
    }

    .site-title img {
        height: 50px;
    }

    .primary-navigation li {
        height: 80px;
        line-height: 80px;
    }

    .search-box-wrapper {
        top: 80px;
    }

    .search-toggle {
        position: relative;
        height: 80px;
    }

    .slider-viewport {
        position: relative;
        height: 60vh !important;
        min-height: 350px;
        overflow: hidden;
    }

    .slider .featured-content .post-thumbnail {
        position: relative;
        padding-top: 0;
        height: 60vh !important;
        min-height: 350px;
        overflow: hidden;
    }

    .featured-content .post-thumbnail img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

/* COURSE CONTENT SIDEBAR */

.course-sidebar-content {
    margin: 15px auto 30px;
    padding: 0 15px;
    max-width: 474px;
    color: white;
    box-sizing: border-box;
    min-width: 300px;
}

.course-sidebar-title-wrapper {
    padding: 15px 0 15px 15px;
}

.course-sidebar-title {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 20px;
}

.course-sidebar-full-link {
    font-weight: bold;
    font-size: 14px;
    line-height: 1;
    letter-spacing: .01em;
}

.course-sidebar-full-link:hover,
.course-sidebar-full-link:focus {
    border-bottom: 1px solid #e34530;
}

.course-item {
    display: flex;
    padding: 24px 0 24px 15px;
    border-bottom: 1px solid #353535;
}

.course-item:last-child {
    border-bottom: none;
}

.course-item-left-column {
    padding-right: 15px;
    width: 70%;
}

.course-item-name {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 1.25;
}

.course-item-location {
    position: relative;
    display: inline-block;
    font-size: 13px;
}

.course-item-location:after {
    display: inline-block;
    margin: 3px 7px;
    width: 2px;
    height: 2px;
    background: #e34530;
    content: "";
}

.course-item-price {
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
}

.course-item-right-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 30%;
    text-align: center;
}

.course-item-date {
    line-height: 1.25;
}

.course-item-date-day {
   text-transform: uppercase;
   font-size: 18px;
   font-weight: bold;
}

.course-item-date-year {
    font-size: 13px;
}

.course-item-register {
    display: inline-block;
    margin-top: 10px;
    padding: .05em .5em;
    font-size: 12px;
    color: inherit;
    background: none !important;
    border: 2px solid #ee3423 !important;
}
#courses-sidebar {
    background: #151515;
    height: 100%;
}
.site {
	max-width: unset;
}
.site-header {
    max-width: unset;
}
#main{
    overflow: hidden;
    position: relative;
}
.featured-content {
    width: calc(100% - 300px);
}
#main-content .content-area {
    width: calc(100% - 300px);
}
img.size-full, img.size-large, .wp-post-image, .post-thumbnail img {
    height: auto;
    max-width: 100%;
    width: 100%;
}
@media (min-width: 673px) {
    .course-sidebar-content {
        margin: 0;
        max-width: 300px;
    }

    .page-template-courses-sidebar.full-width .site-content,
    .search-results.full-width .site-content,
    .single-post.full-width .site-content {
        margin-right: 300px;
    }


    #courses-sidebar {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
    }
}
@media (max-width: 673px) { 
    #main-content .content-area {
        width: unset;
    }
    
    .featured-content {
        width: unset;
    }
}

@media screen and (min-width: 810px) {
    .page-template-courses-sidebar.full-width .site-content blockquote.alignleft,
    .page-template-courses-sidebar.full-width .site-content img.size-full.alignleft,
    .page-template-courses-sidebar.full-width .site-content img.size-large.alignleft,
    .page-template-courses-sidebar.full-width .site-content img.size-medium.alignleft,
    .page-template-courses-sidebar.full-width .site-content .wp-caption.alignleft {
        margin-left: 0;
    }
}

@media (min-width: 846px) {
    #courses-sidebar {
        top: 0;
    }
}